<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{6CF09740-994C-4A82-9750-3892E3E665D9}</ProjectGuid>
    <RootNamespace>MFCTeeChart</RootNamespace>
    <Keyword>MFCProj</Keyword>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <PlatformToolset>v110</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
    <UseOfMfc>Dynamic</UseOfMfc>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <PlatformToolset>v110</PlatformToolset>
    <WholeProgramOptimization>true</WholeProgramOptimization>
    <CharacterSet>Unicode</CharacterSet>
    <UseOfMfc>Dynamic</UseOfMfc>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <LinkIncremental>true</LinkIncremental>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <LinkIncremental>false</LinkIncremental>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <WarningLevel>Level3</WarningLevel>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <SDLCheck>true</SDLCheck>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
    </Link>
    <Midl>
      <MkTypLibCompatible>false</MkTypLibCompatible>
      <ValidateAllParameters>true</ValidateAllParameters>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </Midl>
    <ResourceCompile>
      <Culture>0x0409</Culture>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <WarningLevel>Level3</WarningLevel>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <Optimization>MaxSpeed</Optimization>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <SDLCheck>true</SDLCheck>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
    </Link>
    <Midl>
      <MkTypLibCompatible>false</MkTypLibCompatible>
      <ValidateAllParameters>true</ValidateAllParameters>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
    </Midl>
    <ResourceCompile>
      <Culture>0x0409</Culture>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
  </ItemDefinitionGroup>
  <ItemGroup>
    <Text Include="New VC Classes\filelist.txt" />
    <Text Include="ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="MFCTeeChart.h" />
    <ClInclude Include="MFCTeeChartDlg.h" />
    <ClInclude Include="New VC Classes\adxfunction.h" />
    <ClInclude Include="New VC Classes\annotationtool.h" />
    <ClInclude Include="New VC Classes\areaseries.h" />
    <ClInclude Include="New VC Classes\arrowseries.h" />
    <ClInclude Include="New VC Classes\aspect.h" />
    <ClInclude Include="New VC Classes\averagefunction.h" />
    <ClInclude Include="New VC Classes\axes.h" />
    <ClInclude Include="New VC Classes\axis.h" />
    <ClInclude Include="New VC Classes\axisarrowtool.h" />
    <ClInclude Include="New VC Classes\axislabels.h" />
    <ClInclude Include="New VC Classes\axistitle.h" />
    <ClInclude Include="New VC Classes\bar3dseries.h" />
    <ClInclude Include="New VC Classes\barjoinseries.h" />
    <ClInclude Include="New VC Classes\barseries.h" />
    <ClInclude Include="New VC Classes\bezierseries.h" />
    <ClInclude Include="New VC Classes\bmpexport.h" />
    <ClInclude Include="New VC Classes\bollingerfunction.h" />
    <ClInclude Include="New VC Classes\boxplotseries.h" />
    <ClInclude Include="New VC Classes\brush.h" />
    <ClInclude Include="New VC Classes\bubbleseries.h" />
    <ClInclude Include="New VC Classes\calendarcell.h" />
    <ClInclude Include="New VC Classes\calendarcellupper.h" />
    <ClInclude Include="New VC Classes\calendarseries.h" />
    <ClInclude Include="New VC Classes\candleseries.h" />
    <ClInclude Include="New VC Classes\canvas.h" />
    <ClInclude Include="New VC Classes\chartfont.h" />
    <ClInclude Include="New VC Classes\chartimagetool.h" />
    <ClInclude Include="New VC Classes\circlelabels.h" />
    <ClInclude Include="New VC Classes\clockseries.h" />
    <ClInclude Include="New VC Classes\colorbandtool.h" />
    <ClInclude Include="New VC Classes\colorgridseries.h" />
    <ClInclude Include="New VC Classes\colorlinetool.h" />
    <ClInclude Include="New VC Classes\contourlevel.h" />
    <ClInclude Include="New VC Classes\contourlevels.h" />
    <ClInclude Include="New VC Classes\contourseries.h" />
    <ClInclude Include="New VC Classes\cursortool.h" />
    <ClInclude Include="New VC Classes\curvefittingfunction.h" />
    <ClInclude Include="New VC Classes\donutseries.h" />
    <ClInclude Include="New VC Classes\dragmarkstool.h" />
    <ClInclude Include="New VC Classes\drawline.h" />
    <ClInclude Include="New VC Classes\drawlinelist.h" />
    <ClInclude Include="New VC Classes\drawlinetool.h" />
    <ClInclude Include="New VC Classes\environment.h" />
    <ClInclude Include="New VC Classes\errorbarseries.h" />
    <ClInclude Include="New VC Classes\errorseries.h" />
    <ClInclude Include="New VC Classes\expavgfunction.h" />
    <ClInclude Include="New VC Classes\explodedslices.h" />
    <ClInclude Include="New VC Classes\export.h" />
    <ClInclude Include="New VC Classes\fastlineseries.h" />
    <ClInclude Include="New VC Classes\funnelseries.h" />
    <ClInclude Include="New VC Classes\ganttseries.h" />
    <ClInclude Include="New VC Classes\gifexport.h" />
    <ClInclude Include="New VC Classes\gradient.h" />
    <ClInclude Include="New VC Classes\highlowseries.h" />
    <ClInclude Include="New VC Classes\histogramseries.h" />
    <ClInclude Include="New VC Classes\horizbarseries.h" />
    <ClInclude Include="New VC Classes\horizboxplotseries.h" />
    <ClInclude Include="New VC Classes\horizlineseries.h" />
    <ClInclude Include="New VC Classes\htmlexport.h" />
    <ClInclude Include="New VC Classes\imagebarseries.h" />
    <ClInclude Include="New VC Classes\import.h" />
    <ClInclude Include="New VC Classes\jpegexport.h" />
    <ClInclude Include="New VC Classes\legend.h" />
    <ClInclude Include="New VC Classes\legendsymbol.h" />
    <ClInclude Include="New VC Classes\lineseries.h" />
    <ClInclude Include="New VC Classes\macdfunction.h" />
    <ClInclude Include="New VC Classes\mappolygon.h" />
    <ClInclude Include="New VC Classes\mappolygonlist.h" />
    <ClInclude Include="New VC Classes\mapseries.h" />
    <ClInclude Include="New VC Classes\marks.h" />
    <ClInclude Include="New VC Classes\markstiptool.h" />
    <ClInclude Include="New VC Classes\metafileexport.h" />
    <ClInclude Include="New VC Classes\movingavgfunction.h" />
    <ClInclude Include="New VC Classes\nativeexport.h" />
    <ClInclude Include="New VC Classes\nearesttool.h" />
    <ClInclude Include="New VC Classes\page.h" />
    <ClInclude Include="New VC Classes\pagenumtool.h" />
    <ClInclude Include="New VC Classes\panel.h" />
    <ClInclude Include="New VC Classes\pcxexport.h" />
    <ClInclude Include="New VC Classes\pen.h" />
    <ClInclude Include="New VC Classes\pieotherslice.h" />
    <ClInclude Include="New VC Classes\pieseries.h" />
    <ClInclude Include="New VC Classes\pngexport.h" />
    <ClInclude Include="New VC Classes\point3dseries.h" />
    <ClInclude Include="New VC Classes\pointer.h" />
    <ClInclude Include="New VC Classes\pointseries.h" />
    <ClInclude Include="New VC Classes\polarseries.h" />
    <ClInclude Include="New VC Classes\printer.h" />
    <ClInclude Include="New VC Classes\pyramidseries.h" />
    <ClInclude Include="New VC Classes\radarseries.h" />
    <ClInclude Include="New VC Classes\rmsfunction.h" />
    <ClInclude Include="New VC Classes\rotatetool.h" />
    <ClInclude Include="New VC Classes\rsifunction.h" />
    <ClInclude Include="New VC Classes\scroll.h" />
    <ClInclude Include="New VC Classes\series.h" />
    <ClInclude Include="New VC Classes\seriesmarkposition.h" />
    <ClInclude Include="New VC Classes\seriesmarkspositions.h" />
    <ClInclude Include="New VC Classes\shapeseries.h" />
    <ClInclude Include="New VC Classes\smithseries.h" />
    <ClInclude Include="New VC Classes\stddeviationfunction.h" />
    <ClInclude Include="New VC Classes\strings.h" />
    <ClInclude Include="New VC Classes\surfaceseries.h" />
    <ClInclude Include="New VC Classes\tchart.h" />
    <ClInclude Include="New VC Classes\TeeChartDefines.h" />
    <ClInclude Include="New VC Classes\teecommander.h" />
    <ClInclude Include="New VC Classes\teeeditor.h" />
    <ClInclude Include="New VC Classes\teeeditoroptions.h" />
    <ClInclude Include="New VC Classes\teeeditorshowpages.h" />
    <ClInclude Include="New VC Classes\teefont.h" />
    <ClInclude Include="New VC Classes\teefunction.h" />
    <ClInclude Include="New VC Classes\teelistbox.h" />
    <ClInclude Include="New VC Classes\teeopengl.h" />
    <ClInclude Include="New VC Classes\teepoint2d.h" />
    <ClInclude Include="New VC Classes\teepoint3d.h" />
    <ClInclude Include="New VC Classes\teepreviewer.h" />
    <ClInclude Include="New VC Classes\teeprevieweroptions.h" />
    <ClInclude Include="New VC Classes\teeshadow.h" />
    <ClInclude Include="New VC Classes\teeshapepanel.h" />
    <ClInclude Include="New VC Classes\textexport.h" />
    <ClInclude Include="New VC Classes\titles.h" />
    <ClInclude Include="New VC Classes\toollist.h" />
    <ClInclude Include="New VC Classes\tools.h" />
    <ClInclude Include="New VC Classes\trisurfaceseries.h" />
    <ClInclude Include="New VC Classes\valuelist.h" />
    <ClInclude Include="New VC Classes\valuelists.h" />
    <ClInclude Include="New VC Classes\volumeseries.h" />
    <ClInclude Include="New VC Classes\wall.h" />
    <ClInclude Include="New VC Classes\walls.h" />
    <ClInclude Include="New VC Classes\waterfallseries.h" />
    <ClInclude Include="New VC Classes\windroseseries.h" />
    <ClInclude Include="New VC Classes\xlsexport.h" />
    <ClInclude Include="New VC Classes\xmlexport.h" />
    <ClInclude Include="New VC Classes\zoom.h" />
    <ClInclude Include="Resource.h" />
    <ClInclude Include="stdafx.h" />
    <ClInclude Include="targetver.h" />
    <ClInclude Include="tchart1.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="MFCTeeChart.cpp" />
    <ClCompile Include="MFCTeeChartDlg.cpp" />
    <ClCompile Include="New VC Classes\adxfunction.cpp" />
    <ClCompile Include="New VC Classes\annotationtool.cpp" />
    <ClCompile Include="New VC Classes\areaseries.cpp" />
    <ClCompile Include="New VC Classes\arrowseries.cpp" />
    <ClCompile Include="New VC Classes\aspect.cpp" />
    <ClCompile Include="New VC Classes\averagefunction.cpp" />
    <ClCompile Include="New VC Classes\axes.cpp" />
    <ClCompile Include="New VC Classes\axis.cpp" />
    <ClCompile Include="New VC Classes\axisarrowtool.cpp" />
    <ClCompile Include="New VC Classes\axislabels.cpp" />
    <ClCompile Include="New VC Classes\axistitle.cpp" />
    <ClCompile Include="New VC Classes\bar3dseries.cpp" />
    <ClCompile Include="New VC Classes\barjoinseries.cpp" />
    <ClCompile Include="New VC Classes\barseries.cpp" />
    <ClCompile Include="New VC Classes\bezierseries.cpp" />
    <ClCompile Include="New VC Classes\bmpexport.cpp" />
    <ClCompile Include="New VC Classes\bollingerfunction.cpp" />
    <ClCompile Include="New VC Classes\boxplotseries.cpp" />
    <ClCompile Include="New VC Classes\brush.cpp" />
    <ClCompile Include="New VC Classes\bubbleseries.cpp" />
    <ClCompile Include="New VC Classes\calendarcell.cpp" />
    <ClCompile Include="New VC Classes\calendarcellupper.cpp" />
    <ClCompile Include="New VC Classes\calendarseries.cpp" />
    <ClCompile Include="New VC Classes\candleseries.cpp" />
    <ClCompile Include="New VC Classes\canvas.cpp" />
    <ClCompile Include="New VC Classes\chartfont.cpp" />
    <ClCompile Include="New VC Classes\chartimagetool.cpp" />
    <ClCompile Include="New VC Classes\circlelabels.cpp" />
    <ClCompile Include="New VC Classes\clockseries.cpp" />
    <ClCompile Include="New VC Classes\colorbandtool.cpp" />
    <ClCompile Include="New VC Classes\colorgridseries.cpp" />
    <ClCompile Include="New VC Classes\colorlinetool.cpp" />
    <ClCompile Include="New VC Classes\contourlevel.cpp" />
    <ClCompile Include="New VC Classes\contourlevels.cpp" />
    <ClCompile Include="New VC Classes\contourseries.cpp" />
    <ClCompile Include="New VC Classes\cursortool.cpp" />
    <ClCompile Include="New VC Classes\curvefittingfunction.cpp" />
    <ClCompile Include="New VC Classes\donutseries.cpp" />
    <ClCompile Include="New VC Classes\dragmarkstool.cpp" />
    <ClCompile Include="New VC Classes\drawline.cpp" />
    <ClCompile Include="New VC Classes\drawlinelist.cpp" />
    <ClCompile Include="New VC Classes\drawlinetool.cpp" />
    <ClCompile Include="New VC Classes\environment.cpp" />
    <ClCompile Include="New VC Classes\errorbarseries.cpp" />
    <ClCompile Include="New VC Classes\errorseries.cpp" />
    <ClCompile Include="New VC Classes\expavgfunction.cpp" />
    <ClCompile Include="New VC Classes\explodedslices.cpp" />
    <ClCompile Include="New VC Classes\export.cpp" />
    <ClCompile Include="New VC Classes\fastlineseries.cpp" />
    <ClCompile Include="New VC Classes\funnelseries.cpp" />
    <ClCompile Include="New VC Classes\ganttseries.cpp" />
    <ClCompile Include="New VC Classes\gifexport.cpp" />
    <ClCompile Include="New VC Classes\gradient.cpp" />
    <ClCompile Include="New VC Classes\highlowseries.cpp" />
    <ClCompile Include="New VC Classes\histogramseries.cpp" />
    <ClCompile Include="New VC Classes\horizbarseries.cpp" />
    <ClCompile Include="New VC Classes\horizboxplotseries.cpp" />
    <ClCompile Include="New VC Classes\horizlineseries.cpp" />
    <ClCompile Include="New VC Classes\htmlexport.cpp" />
    <ClCompile Include="New VC Classes\imagebarseries.cpp" />
    <ClCompile Include="New VC Classes\import.cpp" />
    <ClCompile Include="New VC Classes\jpegexport.cpp" />
    <ClCompile Include="New VC Classes\legend.cpp" />
    <ClCompile Include="New VC Classes\legendsymbol.cpp" />
    <ClCompile Include="New VC Classes\lineseries.cpp" />
    <ClCompile Include="New VC Classes\macdfunction.cpp" />
    <ClCompile Include="New VC Classes\mappolygon.cpp" />
    <ClCompile Include="New VC Classes\mappolygonlist.cpp" />
    <ClCompile Include="New VC Classes\mapseries.cpp" />
    <ClCompile Include="New VC Classes\marks.cpp" />
    <ClCompile Include="New VC Classes\markstiptool.cpp" />
    <ClCompile Include="New VC Classes\metafileexport.cpp" />
    <ClCompile Include="New VC Classes\movingavgfunction.cpp" />
    <ClCompile Include="New VC Classes\nativeexport.cpp" />
    <ClCompile Include="New VC Classes\nearesttool.cpp" />
    <ClCompile Include="New VC Classes\page.cpp" />
    <ClCompile Include="New VC Classes\pagenumtool.cpp" />
    <ClCompile Include="New VC Classes\panel.cpp" />
    <ClCompile Include="New VC Classes\pcxexport.cpp" />
    <ClCompile Include="New VC Classes\pen.cpp" />
    <ClCompile Include="New VC Classes\pieotherslice.cpp" />
    <ClCompile Include="New VC Classes\pieseries.cpp" />
    <ClCompile Include="New VC Classes\pngexport.cpp" />
    <ClCompile Include="New VC Classes\point3dseries.cpp" />
    <ClCompile Include="New VC Classes\pointer.cpp" />
    <ClCompile Include="New VC Classes\pointseries.cpp" />
    <ClCompile Include="New VC Classes\polarseries.cpp" />
    <ClCompile Include="New VC Classes\printer.cpp" />
    <ClCompile Include="New VC Classes\pyramidseries.cpp" />
    <ClCompile Include="New VC Classes\radarseries.cpp" />
    <ClCompile Include="New VC Classes\rmsfunction.cpp" />
    <ClCompile Include="New VC Classes\rotatetool.cpp" />
    <ClCompile Include="New VC Classes\rsifunction.cpp" />
    <ClCompile Include="New VC Classes\scroll.cpp" />
    <ClCompile Include="New VC Classes\series.cpp" />
    <ClCompile Include="New VC Classes\seriesmarkposition.cpp" />
    <ClCompile Include="New VC Classes\seriesmarkspositions.cpp" />
    <ClCompile Include="New VC Classes\shapeseries.cpp" />
    <ClCompile Include="New VC Classes\smithseries.cpp" />
    <ClCompile Include="New VC Classes\stddeviationfunction.cpp" />
    <ClCompile Include="New VC Classes\strings.cpp" />
    <ClCompile Include="New VC Classes\surfaceseries.cpp" />
    <ClCompile Include="New VC Classes\tchart.cpp" />
    <ClCompile Include="New VC Classes\teecommander.cpp" />
    <ClCompile Include="New VC Classes\teeeditor.cpp" />
    <ClCompile Include="New VC Classes\teeeditoroptions.cpp" />
    <ClCompile Include="New VC Classes\teeeditorshowpages.cpp" />
    <ClCompile Include="New VC Classes\teefont.cpp" />
    <ClCompile Include="New VC Classes\teefunction.cpp" />
    <ClCompile Include="New VC Classes\teelistbox.cpp" />
    <ClCompile Include="New VC Classes\teeopengl.cpp" />
    <ClCompile Include="New VC Classes\teepoint2d.cpp" />
    <ClCompile Include="New VC Classes\teepoint3d.cpp" />
    <ClCompile Include="New VC Classes\teepreviewer.cpp" />
    <ClCompile Include="New VC Classes\teeprevieweroptions.cpp" />
    <ClCompile Include="New VC Classes\teeshadow.cpp" />
    <ClCompile Include="New VC Classes\teeshapepanel.cpp" />
    <ClCompile Include="New VC Classes\textexport.cpp" />
    <ClCompile Include="New VC Classes\titles.cpp" />
    <ClCompile Include="New VC Classes\toollist.cpp" />
    <ClCompile Include="New VC Classes\tools.cpp" />
    <ClCompile Include="New VC Classes\trisurfaceseries.cpp" />
    <ClCompile Include="New VC Classes\valuelist.cpp" />
    <ClCompile Include="New VC Classes\valuelists.cpp" />
    <ClCompile Include="New VC Classes\volumeseries.cpp" />
    <ClCompile Include="New VC Classes\wall.cpp" />
    <ClCompile Include="New VC Classes\walls.cpp" />
    <ClCompile Include="New VC Classes\waterfallseries.cpp" />
    <ClCompile Include="New VC Classes\windroseseries.cpp" />
    <ClCompile Include="New VC Classes\xlsexport.cpp" />
    <ClCompile Include="New VC Classes\xmlexport.cpp" />
    <ClCompile Include="New VC Classes\zoom.cpp" />
    <ClCompile Include="stdafx.cpp">
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Create</PrecompiledHeader>
    </ClCompile>
    <ClCompile Include="tchart1.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="MFCTeeChart.rc" />
  </ItemGroup>
  <ItemGroup>
    <None Include="res\MFCTeeChart.rc2" />
  </ItemGroup>
  <ItemGroup>
    <Image Include="res\MFCTeeChart.ico" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
  <ProjectExtensions>
    <VisualStudio>
      <UserProperties RESOURCE_FILE="MFCTeeChart.rc" _x007B_B6C10489-FB89-11D4-93C9-006008A7EED4_x007D_="CTchart1" />
    </VisualStudio>
  </ProjectExtensions>
</Project>